Examine standard output and exit immediately if the exit code is non-zero?
in [
Shell
]
Prev:
how to generate patch with diff and ignore svn files
Next:
+++ NFL Jerseys On Sale at www.ajerseys.com
From:
foo
on
3 Aug 2010 09:53
Try this:
#!/bin/sh
set -e
set -o pipefail
FOO=3D`false | sed s/foo/bar/g` || exit 1
echo didnt exit
|
Pages: 1
Prev:
how to generate patch with diff and ignore svn files
Next:
+++ NFL Jerseys On Sale at www.ajerseys.com